package com.wms_main.constant.enums.wms;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 盘点结果枚举
 */
@Getter
@AllArgsConstructor
public enum WmsInvResultEnums {
    NONE(-99, "未盘点"),
    MINUS(-1, "盘亏"),
    EQUAL(0, "正常"),
    PLUS(1, "盘盈");
    private final Integer code;
    private final String desc;
}
